package gov.va.vinci.dart.biz;

import java.sql.Timestamp;

public class EventSummary {

	private int requestId;
	private int activityId;
	private String createdBy;
	private Timestamp createdOn;
	private String description;
	private String requestTrackingNumber;
	private boolean isAmendment;

	public int getRequestId() {
		return requestId;
	}

	public void setRequestId(int requestId) {
		this.requestId = requestId;
	}

	public int getActivityId() {
		return activityId;
	}

	public void setActivityId(int activityId) {
		this.activityId = activityId;
	}

	public String getCreatedBy() {
		return createdBy;
	}

	public void setCreatedBy(String createdBy) {
		this.createdBy = createdBy;
	}

	public Timestamp getCreatedOn() {
		return createdOn;
	}

	public void setCreatedOn(Timestamp createdOn) {
		this.createdOn = createdOn;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getRequestTrackingNumber() {
		return requestTrackingNumber;
	}

	public void setRequestTrackingNumber(String requestTrackingNumber) {
		this.requestTrackingNumber = requestTrackingNumber;
	}

	public boolean isAmendment() {
		return isAmendment;
	}

	public void setAmendment(boolean isAmendment) {
		this.isAmendment = isAmendment;
	}
}
